.CTitle, .containercontent p {
    display: none
}

.clear {
    clear: both
}

ol, ol li {
    list-style-type: none
}

.C04 {
    width: 100%;
    padding: 100px 0;
    margin: auto;
    left: 0;
    right: 0;
    text-align: center
}

.infoMsgWrap {
    width: 100%;
    padding: 0;
    background: #0c50a1;
    border-radius: 8px;
    margin: 20px 0 0;
    border: 2px solid #0c50a1;
    position: relative
}

    .infoMsgWrap i {
        font-size: 40px;
        width: 40px;
        color: #fff;
        top: 8px;
        left: 8px
    }

    .infoMsgWrap p {
        color: #fff;
        font-size: 20px;
        font-weight: 600;
        text-align: left;
        margin: 0 0 0 55px;
        padding: 15px 10px
    }

.pg-loginWrap {
    border: 1px solid #686f76;
    width: 500px;
    margin: 0 auto;
    padding: 15px 40px
}

.c_headImg {
    width: 72px;
    margin: 0 auto 20px;
    height: auto
}

    .c_headImg img, .logonForm form {
        width: 100%
    }

.logonForm {
    margin: 0 auto
}

    .logonForm ol {
        margin: 0;
        padding: 0
    }

#password, #username-email {
    margin: 0px 0 10px;
}

.requiredFieldLabel {
    text-align: right;
    margin-top: 0;
    margin-bottom: -15px;
    color: #000
}

.logonErrorMsg, .multAcctSignInBtn, .signInBtn {
    text-align: left
}

.requiredFieldLabel sup, label sup {
    color: red;
    font-size: 85% !important
}

.requiredFieldLabel sup {
    top: -.2em
}

label sup {
    top: 0
}

.enterPasswordMsg {
    color: #686f76;
    text-align: left;
    font-size: 16px;
    margin-bottom: 10px
}

.logonErrorMsg {
    font-size: 16px
}

.multAcctSignInBtn a, .primaryActionSm {
    width: 100px;
    background: #05428b;
    font-size: 16px;
    color: #fff;
    border-radius: 0;
    text-align: center;
    height: 38px;
    line-height: 16px;
    margin: 20px 0
}

.primaryActionLg, .registerAccountBtn {
    border-radius: 0;
    height: 40px;
    margin: 20px 0
}

    .primaryActionLg, .registerAccountBtn a {
        text-align: center;
        font-size: 16px;
        line-height: 40px
    }

.primaryAction a {
    color: #fff
}

.multAcctSignInBtn:hover > a, .primaryAction:hover > a {
    color: #fff;
    text-decoration: none
}

.primaryActionLg {
    width: 205px;
    background: #05428b;
    color: #fff
}

    .primaryActionLg a {
        color: #fff
    }

    .primaryActionLg:hover > a {
        color: #fff;
        text-decoration: none
    }

.registerAccountBtn {
    max-width: 190px;
    background: #dcdcdc
}

    .registerAccountBtn a {
        color: grey
    }

.infoIcon i, .infoIcon span {
    font-size: 30px
}

.registerAccountBtn:hover > a {
    text-decoration: none
}

footer {
    width: 100%
}

.verifiedMsgWrap {
    float: left;
    width: 100%;
    height: 65px;
    background: #0c50a1;
    color: #fff;
    margin-bottom: 15px;
    border-radius: 5px
}

.infoIcon {
    float: left;
    width: 30px;
    margin: 0 10px 0 15px
}

    .infoIcon i {
        margin-top: 18px
    }

.infoText {
    float: left;
    width: 75%
}

    .infoText p {
        font-size: 14px;
        text-align: left;
        color: #fff;
        margin: 12px 0 0
    }

.errorIconWrap, .regErrorIconWrap {
    width: 100%;
    background: #EC7307;
    margin: 15px 0;
    border-radius: 5px;
    float: left;
    color: #fff
}

.errorIconWrap {
    min-height: 65px
}

.regErrorIconWrap {
    padding: 12px 0 !important;
    min-height: 65px;
    position: relative
}

.errorIcon {
    float: left;
    width: 30px;
    margin: 0 10px 0 15px
}

.regerrorIcon {
    float: left;
    width: 40px;
    margin: -20px 10px 0;
    top: 50% !important;
    left: 5px;
    position: absolute
}

.errorIcon i {
    font-size: 30px;
    margin-top: 20px
}

.regerrorIcon i {
    font-size: 40px !important
}

.errorIcon span, .regerrorIcon span {
    font-size: 30px
}

.errorText, .regerrorText {
    float: left;
    width: 75%
}

    .errorText p, .regerrorText p {
        font-size: 14px;
        text-align: left;
        color: #fff;
        margin: 12px 0 0
    }

.validation-summary-errors {
    width: 395px;
    float: left;
    margin-left: 65px
}

    .validation-summary-errors ul {
        margin: 0;
        padding: 0 !important
    }

    .validation-summary-errors li {
        margin-left: 15px
    }

.popoverIconWrap {
    float: left;
    position: relative;
    padding-bottom: 15px;
    font-weight: 700
}

.popoverErrorIcon {
    position: absolute;
    top: 50%;
    margin-top: -22px;
    width: 30px;
    color: #fff;
    float: left
}

    .popoverErrorIcon i {
        font-size: 30px
    }

.popoverErrorMessage {
    float: left;
    margin-left: 35px;
    font-size: 12px
}

    .popoverErrorMessage p {
        color: #fff;
        margin: 0;
        padding-right: 5px
    }

    .popoverErrorMessage ul {
        margin: 5px 0 0;
        padding: 0 0 0 20px
    }

    .popoverErrorMessage li {
        margin: 0;
        padding: 0
    }

.registerNote {
    color: #686f76;
    text-align: left;
    font-size: 16px
}

.registrationFormGroups {
    margin-top: 30px
}

    .registrationFormGroups .form-group {
        margin-bottom: 15px
    }

.pg-loginWrap label {
    max-width: 200px;
    background: #fff;
    position: absolute;
    margin: -9px 0 0 12px;
    padding: 0 5px;
    color: #969da4;
    font-weight: 400;
    font-size: 13px;
}

.login-form .form-group {
    position: relative;
    margin-bottom: 15px
}

    .login-form .form-group label {
        position: absolute;
        left: 0
    }

.lostPassEmailInput {
    margin-top: 20px
}

.pg-logon-bottom-link {
    color: #05428b;
    font-size: 14px;
    text-align: left
}

    .pg-logon-bottom-link p {
        color: #969da4
    }

    .pg-logon-bottom-link a {
        color: #0c50a1
    }

.labelfocus {
    color: #0C50A1 !important
}

.labelfocusError {
    color: #EC7307 !important
}

.multipleAcctsGroup label, .yesNoInputGroup label {
    border-radius: 0;
    text-align: left;
    font-size: 14px;
    color: #42474c;
    position: relative
}

.multipleAcctsGroup {
    max-height: 228px;
    overflow-y: auto
}

    .multipleAcctsGroup.btn-group, .yesNoInputGroup.btn-group {
        width: 100% !important
    }

    .multipleAcctsGroup label {
        border: 1px solid #5E646A;
        border-left: 1px solid #5E646A !important;
        line-height: 30px;
        height: 50px;
        width: 99%;
        max-width: 100%;
        margin: 0 0 8px;
        background: #E6EEF9
    }

.yesNoInputGroup label {
    clear: both;
    background-color: #fff;
    border: 1px solid #5E646A;
    margin-bottom: 7px;
    width: 110px
}

.multipleAcctsGroup .btn.active, .multipleAcctsGroup .btn:active, .multipleAcctsGroup .btn:hover, .yesNoInputGroup .btn.active, .yesNoInputGroup .btn:active, .yesNoInputGroup .btn:hover {
    background-color: #0C50A1 !important;
    background-image: none !important;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff
}

.add-check .active:after {
    position: absolute;
    right: 15px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e013";
    font-size: 16px
}

.primaryActionMltpAcct {
    width: 150px;
    background: #05428b;
    font-size: 16px;
    color: #fff;
    border-radius: 0;
    text-align: center;
    height: 40px;
    line-height: 16px;
    margin: 30px 5px 0 0;
    float: right
}

    .primaryActionMltpAcct a {
        color: #fff
    }

    .primaryActionMltpAcct:hover {
        color: #fff !important;
        text-decoration: none;
        background: #05428b;
    }

.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
    margin-left: 0 !important
}

body {
    padding-right: 0 !important;
    margin-right: 0 !important
}

    body.modal-open {
        overflow: auto
    }
